/*个性化自定义*/
body{
    min-width: 12rem;
    background-color: #fff;
    font-family: "icofont","Microsoft YaHei";
}




/*CONTENT*/
#content{
    display: block;
    position: relative;
    z-index: 256;
}
.con_banner{
    width: 12rem;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-bottom: 0.55rem;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 0.55rem;
    background-image: url(../images/home/slides_ys_yy.png);
}
/*DIY-SLIDE*/
.con_banenr_slide .tabBtn{
    width: auto !important;
    right: 0 !important;
    left: auto !important;
    padding: 0.3rem 0.5rem !important;
}
.con_banenr_slide > .tabBtn > span{
    width: 0.15rem !important;
    height: 0.15rem !important;
    border: none !important;
    margin: 0 0.05rem !important;
}
.con_banenr_slide .tabBtn_dfst{
    background-color: rgba(255, 255, 255, 0.5) !important;
}
.con_banenr_slide .tabBtn_hover{
    background-color: rgba(4, 63, 146, 0.85) !important;
}
.con_banenr_slide_info{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
}
.con_banenr_slide_info.df{
    opacity: 0;
}
.con_banenr_slide_info.hov{
    opacity: 1;
}
.con_banenr_slide_info > p{
    left: 1rem;
    bottom: 0.7rem;
    position: absolute;
    margin: 0 auto;
    color: #fff;
    font-family: "fzxsb";
    font-size: 0.24rem;
    padding: 0.15rem 0.15rem;
    background-color: rgba(0, 0, 0, 0.4);
}
/*新闻动态*/
.con_xwdt{
    display: block;
    padding: 0.3rem 0 0 0;
    position: relative;
    background-color: #f7faff;
}
.con_xwdt_bgys{
    width: 3rem;
    height: 3rem;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.con_xwdt_bgys.st01{
    top: 0;
    left: 0;
    background-image: url(../images/home/con_xwdt_ys_bghw01.png);
}
.con_xwdt_bgys.st02{
    right: 0;
    bottom: 0;
    background-image: url(../images/home/con_xwdt_ys_bghw02.png);
}
.con_xwdt_cen{
    width: 12rem;
    height: auto;
	min-height:460px;
    display: block;
    margin: 0 auto;
    position: relative;
	
}
.con_xwdt .mk_zedieSt01{
    display: block;
}
.con_xwdt .mk_zedieSt01_tag{
    display: block;
    width: 100%;
    height: auto;
    padding-left: 0.05rem;
    box-sizing: border-box;
    border-bottom: 0.01rem #eee solid;
}
.con_xwdt .mk_zedieSt01_tag_td{
    font-size: 0;
    text-align: left;
}
.con_xwdt .mk_zedieSt01_tag_td > *{
    font-size: 0.16rem;
}
.con_xwdt .mk_zedieSt01_tag_td > li{
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 0 0.35rem 0 0;
    cursor: pointer;
}
.con_xwdt .mk_zedieSt01_tag_td > li.hov:after{
    content: "";
    display: block;
    width: 76%;
    height: 0.02rem;
    position: absolute;
    left: 12%;
    bottom: -0.02rem;
    margin-left: -0.175rem;
    background-color: #196dea;
}
.con_xwdt .mk_zedieSt01_tag_td > li > span{
    display: inline-block;
    padding: 0.1rem 0;
    font-size: 0.23rem;
    font-weight: bold;
}
.con_xwdt .mk_zedieSt01_tag_td > li.df > span a{
    color: #888;
}
.con_xwdt .mk_zedieSt01_tag_td > li.hov > span a{
    color: #000;
}
.con_xwdt .mk_zedieSt01_nr{
    display: block;
}
.con_xwdt .mk_zedieSt01_nr > li.df{
    display: none;
}
.con_xwdt .mk_zedieSt01_nr > li.hov{
    display: block;
}
.con_xwdt_cen_tw{
    display: block;
    box-sizing: border-box;
    padding: 0.3rem 0 0.5rem 0;
    font-size: 0;
}
.con_xwdt_cen_tw > *{
    font-size: 0.16rem;
}
.con_xwdt_cen_tw_pic{
    width: 4.4rem;
    height: auto;
    vertical-align: top;
    display: inline-block;
}
.con_xwdt_cen_tw_pic > a{
    display: block;
}
.con_xwdt_cen_tw_pic > a img{
    display: block;
    width: 440px;
    height: 254px;
    margin: 0 auto 0.1rem auto;
}
.con_xwdt_cen_tw_pic > a p{
    margin: 0 auto;
    color: #000000d4;
    font-weight: bold;
    font-size: 0.18rem;
    text-align: left;
}
.con_xwdt_cen_tw_link{
    width: 7.2rem;
    height: auto;
    vertical-align: top;
    display: inline-block;
	padding-left:0.4rem;
    font-size: 0;
    transform-origin: top center;
}
.con_xwdt_cen_tw_link > *{
    font-size: 0.16rem;
}
.con_xwdt_cen_tw_link > li{
    width: 48%;
    height: 0.75rem;
    position: relative;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    padding: 0.1rem 0.1rem 0.1rem 0.7rem;
    margin: 0 0 1% 2%;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.con_xwdt_cen_tw_link > li:hover{
    width: 48%;
	background-color: #196dea;
    box-shadow: 0.02rem 0.1rem 0.1rem -0.04rem rgba(25, 109, 234, 0.3);
    -webkit-box-shadow: 0.02rem 0.1rem 0.1rem -0.04rem rgba(25, 109, 234, 0.3);
    -moz-box-shadow: 0.02rem 0.1rem 0.1rem -0.04rem rgba(25, 109, 234, 0.3);
}
.con_xwdt_cen_tw_link_date{
top: 0.08rem;
    left: 0;
    width: 0.55rem;
    height: 0.6rem;
    text-align: center;
    padding: 0.02rem 0.01rem 0.02rem 0.01rem;
    box-sizing: border-box;
    border: 0.01rem #196dea solid;
    position: absolute;
}
.con_xwdt_cen_tw_link > li:hover .con_xwdt_cen_tw_link_date:after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -0.04rem;
    bottom: 0;
    margin: auto;
    width: 0.01rem;
    height: 0.45rem;
    background-color: #5091f0;
}
.con_xwdt_cen_tw_link_date strong{
    color: #196dea;
    font-size: 0.24rem;
    font-weight: bold;
    display: block;
    margin: 0 auto 0.02rem auto;
}
.con_xwdt_cen_tw_link > li:hover .con_xwdt_cen_tw_link_date strong{
    color: #fff;
}
.con_xwdt_cen_tw_link_date span{
    color: #196dea;
    display: block;
    font-size: 0.11rem;
    transform: scale(0.85,0.85);
    -webkit-transform: scale(0.85,0.85);
}
.con_xwdt_cen_tw_link > li:hover .con_xwdt_cen_tw_link_date span{
    color: #fff;
}
.con_xwdt_cen_tw_link > li > a > p{
    color: #000;
    font-size: 0.15rem;
    margin: 0 auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.con_xwdt_cen_tw_link > li:hover > a > p{
    color: #fff;
	font-size: 0.15rem;
	font-weight: bold;
}
.con_xwdt_cen_tw_link_vd{
    display: block;
    position: relative;
    width: 100%;
    height: 0.2rem;
    background-repeat: no-repeat;
    background-position: left 0.02rem top 0.06rem;
    background-size: 0.5rem auto;
    background-image: url(../images/home/con_xwdt_ys_Vide.png);
}
/*党建工作*/
.con_djgz{
    display: block;
    padding: 0.5rem 0;
    position: relative;
}
.con_djgz_cen{
    width: 12rem;
    height: auto;
    display: block;
    margin: 0 auto;
}
.con_djgz .mk_zedieSt01{
    display: block;
    box-sizing: border-box;
    position: relative;
    padding: 0 0 0 1.8rem;
}
.con_djgz .mk_zedieSt01_tag{
    width: 1.6rem;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.con_djgz .mk_zedieSt01_tag_td{
    display: block;
}
.con_djgz .mk_zedieSt01_tag_td > li{
    display: block;
    cursor: pointer;
    box-sizing: border-box;
    padding-left: 0.4rem;
    background-repeat: no-repeat;
    background-size: 0.24rem auto;
    background-position: left 0.05rem center;
}
.con_djgz .mk_zedieSt01_tag_td > li.df:nth-child(1){
    background-image: url(../images/home/con_djgz_btnIcon_01df.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.hov:nth-child(1){
    background-image: url(../images/home/con_djgz_btnIcon_01hov.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.df:nth-child(2){
    background-image: url(../images/home/con_djgz_btnIcon_02df.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.hov:nth-child(2){
    background-image: url(../images/home/con_djgz_btnIcon_02hov.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.df:nth-child(3){
    background-image: url(../images/home/con_djgz_btnIcon_03df.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.hov:nth-child(3){
    background-image: url(../images/home/con_djgz_btnIcon_03hov.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.df:nth-child(4){
    background-image: url(../images/home/con_djgz_btnIcon_04df.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.hov:nth-child(4){
    background-image: url(../images/home/con_djgz_btnIcon_04hov.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.df:nth-child(5){
    background-image: url(../images/home/con_djgz_btnIcon_05df.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.hov:nth-child(5){
    background-image: url(../images/home/con_djgz_btnIcon_05hov.png);
}
.con_djgz .mk_zedieSt01_tag_td > li.hov:after{
    content: "▸";
    color: #196dea;
    display: inline-block;
    position: relative;
    font-size: 0.24rem;
    line-height: 0.24rem;
}
.con_djgz .mk_zedieSt01_tag_td > li > span{
    display: inline-block;
    padding: 0.1rem 0;
    font-size: 0.23rem;
    font-weight: bold;
}
.con_djgz .mk_zedieSt01_tag_td > li.df > span a{
    color: #888;
}
.con_djgz .mk_zedieSt01_tag_td > li.hov > span a{
    color: #000;
}
.con_djgz .mk_zedieSt01_nr{
    display: block;
}
.con_djgz .mk_zedieSt01_nr > li.df{
    display: none;
}
.con_djgz .mk_zedieSt01_nr > li.hov{
    display: block;
    width: 100%;
    height: auto;
    min-height: 2.4rem;
}
.con_djgz_cen_tw{
    display: block;
    box-sizing: border-box;
    padding: 0.14rem 0;
    font-size: 0;
}
.con_djgz_cen_tw > *{
    font-size: 0.16rem;
}
.con_djgz_cen_tw_pic{
    width: 6.3rem;
    height: auto;
    font-size: 0;
    margin: 0 0.1rem 0 0;
    vertical-align: top;
    display: inline-block;
}
.con_djgz_cen_tw_pic > *{
    font-size: 0.16rem;
}
.con_djgz_cen_tw_pic > a{
    width: 44%;
    margin: 0 3%;
    display: block;
    overflow: hidden;
    vertical-align: top;
    display: inline-block;
    background-color: #fff;
    padding: 0 0 0.2rem 0;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
    box-shadow: 0.02rem 0.07rem 0.2rem -0.04rem rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0.02rem 0.07rem 0.2rem -0.04rem rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0.02rem 0.07rem 0.2rem -0.04rem rgba(0, 0, 0, 0.1);
}
.con_djgz_cen_tw_pic > a:hover{
    background-color: #196dea;
    box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(25, 109, 234, 0.7);
    -webkit-box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(25, 109, 234, 0.7);
    -moz-box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(25, 109, 234, 0.7);
}
.con_djgz_cen_tw_pic > a img{
    display: block;
    width: 280px;
    height: 158px;
    position: relative;
    left: -0.5%;
    margin: 0 auto 0.1rem auto;
}
.con_djgz_cen_tw_pic_info{
    padding: 0.05rem 0.2rem;
    box-sizing: border-box;
	height:116px;
}
.con_djgz_cen_tw_pic_info > p{
    width: 100%;
    height: auto;
    min-height: 0.57rem;
    font-size: 0.15rem;
    line-height: 0.19rem;
    color: #000;
    
    margin: 0 auto 0.15rem auto;
    padding-bottom: 0.15rem;
    border-bottom: 0.01rem #ddd solid;
}
.con_djgz_cen_tw_pic > a:hover .con_djgz_cen_tw_pic_info > p{
    color: #fff;
	font-weight: bold;
}
.con_djgz_cen_tw_pic_info > span{
    font-size: 0.12rem;
    color: #777;
}
.con_djgz_cen_tw_pic > a:hover .con_djgz_cen_tw_pic_info > span{
    color: #fff;
}
.con_djgz_cen_tw_pic_info > i{
    font-size: 0.12rem;
    color: #777;
    float: right;
}
.con_djgz_cen_tw_pic > a:hover .con_djgz_cen_tw_pic_info > i{
    color: #fff;
}
.con_djgz_cen_tw_link{
    width: 3.8rem;
    height: auto;
    vertical-align: top;
    display: inline-block;
}
.con_djgz_cen_tw_link:before{
    content: "";
    width: 95%;
    height: 0.01rem;
    display: block;
    margin: 0 0 0 auto;
    margin-bottom: 0.3rem;
    background-color: #d1def4;
}
.con_djgz_cen_tw_link > li{
    display: block;
    position: relative;
	min-height:73px;
    box-sizing: border-box;
    padding-left: 0.5rem;
    margin: 0 auto 0.2rem auto;
}
.con_djgz_cen_tw_link > li:after{
    content: "";
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    position: absolute;
    border-radius: 50%;
    top: 0.17rem;
    left: 0.2rem;
    margin: auto;
    background-color: #aaa;
}
.con_djgz_cen_tw_link > li:hover:after{
    background-color: #196dea;
}
.con_djgz_cen_tw_link > li > a{
    display: block;
}
.con_djgz_cen_tw_link > li > a p{
    font-size: 0.15rem;
    line-height: 0.25rem;
    margin: 0 auto 0.05rem auto;
    color: #444;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.con_djgz_cen_tw_link > li:hover > a p{
    color: #000;
    font-weight: bolder;
}
.con_djgz_cen_tw_link > li > a span{
    font-size: 0.13rem;
    color: #777;
}
/*专题内容*/
.con_ztnr{
    display: block;
    padding: 0 0 0.5rem 0;
    position: relative;
}
.con_ztnr_cen{
    width: 12rem;
    height: auto;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.con_ztnr_cen > *{
    font-size: 0.16rem;
}
.con_ztnr_cen_title{
    display: block;
    position: relative;
    margin: 0 auto 0.25rem auto;
    border-bottom: 0.01rem #ddd solid;
}
.con_ztnr_cen_title:after{
    content: "";
    width: 1.6rem;
    height: 0.02rem;
    display: block;
    bottom: -0.02rem;
    left: 0;
    position: absolute;
    background-color: #196dea;
}
.con_ztnr_cen_title > h3{
    font-size: 0.22rem;
    line-height: 0.25rem;
    display: block;
    margin: 0 auto 0.2rem auto;
    box-sizing: border-box;
    padding: 0 0 0 0.4rem;
    background-repeat: no-repeat;
    background-size: 0.15rem auto;
    background-position: left 0.05rem bottom;
    background-image: url(../images/home/con_ztgc_title_xsys.png);
}
.con_ztnr_cen_menu{
    width: 30%;
    height: auto;
    margin-right: 1%;
    vertical-align: top;
    display: inline-block;
}
.con_ztnr_cen_menu_lb{
    display: block;
    font-size: 0;
}
.con_ztnr_cen_menu_lb > *{
    font-size: 0.16rem;
}
.con_ztnr_cen_menu_lb > li{
    width: 25%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    margin: 0 auto 0.30rem auto;
}
.con_ztnr_cen_menu_lb > li > a{
    display: block;
}
.con_ztnr_cen_menu_lb > li > a img{
    display: block;
    width: 0.42rem;
    height: auto;
    margin: 0 auto 0.07rem auto;
}
.con_ztnr_cen_menu_lb > li > a span{
    display: block;
    text-align: center;
    font-size: 0.129rem;
    color: #444;
}
.con_ztnr_cen_menu_lb > li:hover{
    color: #000;
    font-weight: bold;
}
.con_ztnr_cen_slide{
    width: 47%;
    height: auto;
    margin-right: 2%;
    vertical-align: top;
    display: inline-block;
    overflow: hidden;
    font-size: 0;
}
.con_ztnr_cen_slide > *{
    font-size: 0.16rem;
}
.con_ztnr_cen_slide_sub{
    width: 47%;
    margin: 0 1.5%;
    height: auto;
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 0.3rem;
}
.con_zcss_st01_ym{
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.con_zcss_st01_ym > span{
    color: #fff;
    font-size: 0.12rem;
    line-height: 0.14rem;
    padding: 0.02rem 0.15rem 0.03rem 0.15rem;
    display: inline-block;
    background-color: #ffc107;
}
.con_zcss_st01_ym > span em{
    font-size: 0.16rem;
}
.con_zcss_st02_zzc{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

}
.con_zcss_st02_zzc:after{
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    position: absolute;
    font-size: 0.32rem;
    line-height: 0.45rem;
    width: 0.45rem;
    height: 0.45rem;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    border: 0.02rem #fff solid;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.con_zcss_st02 .slideSub > a:hover .con_zcss_st02_zzc:after{
    color: #8ab9ff;
    border: 0.02rem #8ab9ff solid;
}
.con_zcss_st02_ym{
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
}
.con_zcss_st02_ym > span{
    color: #fff;
    font-size: 0.12rem;
    line-height: 0.14rem;
    padding: 0.02rem 0.15rem 0.03rem 0.15rem;
    display: inline-block;
    background-color: #195cc7;
}
.con_zcss_st02_ym > span em{
    font-size: 0.16rem;
}
.con_ztnr_cen_yqlj{
    width: 20%;
    height: auto;
    vertical-align: top;
    display: inline-block;
    position: relative;
}
.con_ztnr_cen_yqlj > li{
    display: block;
    margin: 0 auto 0.12rem auto;
}
.con_ztnr_cen_yqlj > li > a{
    display: block;
    font-size: 0.13rem;
    color: #444;
    padding: 0.09rem 0.09rem;
    border: 0.01rem #aaa solid;
    background-color: #fff;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.con_ztnr_cen_yqlj > li:hover > a{
    color: #fff;
    background-color: #195cc7;
    border: 0.01rem #195cc7 solid;
    box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(25, 109, 234, 0.7);
    -webkit-box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(25, 109, 234, 0.7);
    -moz-box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(25, 109, 234, 0.7);
}
.con_ztnr_cen_yqlj > li > a span{
    float: right;
}
.con_ztnr_cen_yqlj > li:hover > a span{
    color: #fff;
}
.con_ztnr_cen_yqlj_sub{
    top: 0;
    right: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #fff;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0.02rem 0.07rem 0.25rem -0.04rem rgba(0, 0, 0, 0.1);
}
.con_ztnr_cen_yqlj_sub.df{
    width: 0;
    height: 93.5%;
    opacity: 0;
}
.con_ztnr_cen_yqlj_sub.hov{
    width: 100%;
    height: 100%;
    opacity: 1;
}
.con_ztnr_cen_yqlj_sub_cen{
    display: block;
    top: 0;
    left: 0;
    width: 2.4rem;
    height: 100%;
    position: absolute;
    padding: 0.15rem;
    box-sizing: border-box;
}
.con_ztnr_cen_yqlj_sub_cen > a{
    display: block;
    color: #000;
    font-size: 0.14rem;
    margin: 0 auto 0.1rem auto;
}
.con_ztnr_cen_yqlj_sub_cen > a:hover{
    color: #196dea;
}




/*焦点图皮肤默认样式PX单位
样式标记符：dfstpx*/
.mkSlideMod.dfstpx{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
/*子容器默认样式*/
.mkSlideMod.dfstpx .slideSub{
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 64;
    top: 0;
    left: 0;
}
/*顺序切换按钮公共样式*/
.mkSlideMod.dfstpx .prevBtn,
.mkSlideMod.dfstpx .nextBtn{
    width: 4%;
    height: auto;
    min-width: 24px;
    max-height: 96px;
    display: none;
    padding: 5px 5px;
    position: absolute;
    z-index: 128;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.3);
}
/*顺序切换按钮prev样式*/
.mkSlideMod.dfstpx .prevBtn{
    left: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAA/CAMAAACy0eq1AAAAY1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+aRQ2gAAAAIHRSTlMA+tLN9jAJBDQOfAd2N9eIlI86xz5v84yDviwdF+ytRd2hYSEAAADaSURBVEjHvZNLFoMgDEXlU6QKIiL+22b/q6wryGPAMeN7yE1eaJ6o0yDipXLLE17SfvFEIuVZwkqSL54YSPHELFEXr0hZflrsIZHHpG4PREjgMSCPaUCzzIqShVs/8D5A+tjjofSThbngrR9o6wlfoX0gfeRx7vT5NWz1nRabAYwTIhr8zvjmmbYTFABjNk2hxKfHPiv00bQhxglaoc89u4G9RCzwCYjJmsYCn1jgE4ryglnQWOU2Fjy70wTvMJdlsdbIwgmKNW7DLfA2Gof/RZuXL3rG+KupVH8DWw9fdeYU5QAAAABJRU5ErkJggg==);
}
/*顺序切换按钮next样式*/
.mkSlideMod.dfstpx .nextBtn{
    right: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAABHCAMAAABcS8VjAAAAe1BMVEUAAAD////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////NgkbwAAAAKHRSTlMA+OXfBugLA8e+VC30ikjYWFEkIX5c63pNzbZ1PzRKZz0VuZuTbyq1iZVHHwAAAOBJREFUSMfF0EkSgkAQBVEGERlEEJkVRBDr/ie0CQ9QuSCk1y8qP1g7vXHIgTpO8skBm21piTtzFzDHu9dtuy/qSPdmusAd1n30O7bsGneKgGP3uKti1PUrs2+B3WXjbkT/H+py9wD7Olsacq+D+7pYGtJ9Q7dXdxYJRpUlrniFr6neqFC9VTvihKiY6reAosXeIeszV5xUV6aYqSpdFbrFdtWk6DKVgF2kGHri9kglugL/ixYLVExLoOD6opQLU0+06w6+kRbVW/5gboFiDNb7AylaYwuUedH0K6pZ68/vC1uhGXktC/yRAAAAAElFTkSuQmCC);
}
/*随机切换按钮容器*/
.mkSlideMod.dfstpx .tabBtn{
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 128;
    width: 100%;
    height: auto;
    padding: 0 0 10px 0;
    text-align: center;
}
/*随机切换按钮样式*/
.mkSlideMod.dfstpx .tabBtn > span{
    margin: 0 10px;
    display: inline-block;
    cursor: pointer;
    border-radius: 50px 50px;
    -webkit-border-radius: 50px 50px;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
/*随机切图按钮默认颜色*/
.mkSlideMod.dfstpx .tabBtn_dfst{
    width: 15px;
    height: 15px;
    background-color: #ddd;
    border: 2px #fff solid;
}
/*随机切图按钮激活颜色*/
.mkSlideMod.dfstpx .tabBtn_hover{
    width: 35px;
    height: 15px;
    background-color: #00a7ff;
    border: 2px #99d6f7 solid;
}
/*设置画布*/
.mkSlideMod.dfstpx .slide_bg{
    width: 100%;
    height: auto;
    display: block;
}
/*-----------------
具体要滚动的内容【用户自定义】
高度auto模式下建议设置height为auto
反之，则建议为height为100%
------------------*/
.mkSlideMod.dfstpx .slideSub > a{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.mkSlideMod.dfstpx .slideSub > a > img{
    width: 100%;
    height: 100%;
    display: block;
}
.mkSlideMod.dfstpx .slideSub > img{
    width: 100%;
    height: 100%;
    display: block;
}




/*焦点图皮肤默认样式REM单位
样式标记符：dfstrem*/
.mkSlideMod.dfstrem{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
/*子容器默认样式*/
.mkSlideMod.dfstrem .slideSub{
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 64;
    top: 0;
    left: 0;
}
/*顺序切换按钮公共样式*/
.mkSlideMod.dfstrem .prevBtn,
.mkSlideMod.dfstrem .nextBtn{
    width: 4%;
    height: auto;
    min-width: 0.2rem;
    max-height: 0.75rem;
    display: none;
    padding: 0.05rem 0.05rem;
    position: absolute;
    z-index: 128;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.3);
}
/*顺序切换按钮prev样式*/
.mkSlideMod.dfstrem .prevBtn{
    left: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAA/CAMAAACy0eq1AAAAY1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////+aRQ2gAAAAIHRSTlMA+tLN9jAJBDQOfAd2N9eIlI86xz5v84yDviwdF+ytRd2hYSEAAADaSURBVEjHvZNLFoMgDEXlU6QKIiL+22b/q6wryGPAMeN7yE1eaJ6o0yDipXLLE17SfvFEIuVZwkqSL54YSPHELFEXr0hZflrsIZHHpG4PREjgMSCPaUCzzIqShVs/8D5A+tjjofSThbngrR9o6wlfoX0gfeRx7vT5NWz1nRabAYwTIhr8zvjmmbYTFABjNk2hxKfHPiv00bQhxglaoc89u4G9RCzwCYjJmsYCn1jgE4ryglnQWOU2Fjy70wTvMJdlsdbIwgmKNW7DLfA2Gof/RZuXL3rG+KupVH8DWw9fdeYU5QAAAABJRU5ErkJggg==);
}
/*顺序切换按钮next样式*/
.mkSlideMod.dfstrem .nextBtn{
    right: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAABHCAMAAABcS8VjAAAAe1BMVEUAAAD////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////NgkbwAAAAKHRSTlMA+OXfBugLA8e+VC30ikjYWFEkIX5c63pNzbZ1PzRKZz0VuZuTbyq1iZVHHwAAAOBJREFUSMfF0EkSgkAQBVEGERlEEJkVRBDr/ie0CQ9QuSCk1y8qP1g7vXHIgTpO8skBm21piTtzFzDHu9dtuy/qSPdmusAd1n30O7bsGneKgGP3uKti1PUrs2+B3WXjbkT/H+py9wD7Olsacq+D+7pYGtJ9Q7dXdxYJRpUlrniFr6neqFC9VTvihKiY6reAosXeIeszV5xUV6aYqSpdFbrFdtWk6DKVgF2kGHri9kglugL/ixYLVExLoOD6opQLU0+06w6+kRbVW/5gboFiDNb7AylaYwuUedH0K6pZ68/vC1uhGXktC/yRAAAAAElFTkSuQmCC);
}
/*随机切换按钮容器*/
.mkSlideMod.dfstrem .tabBtn{
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 128;
    width: 100%;
    height: auto;
    padding: 0 0 0.1rem 0;
    text-align: center;
}
/*随机切换按钮样式*/
.mkSlideMod.dfstrem .tabBtn > span{
    margin: 0 0.1rem;
    display: inline-block;
    cursor: pointer;
    border-radius: 0.5rem 0.5rem;
    -webkit-border-radius: 0.5rem 0.5rem;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
/*随机切图按钮默认颜色*/
.mkSlideMod.dfstrem .tabBtn_dfst{
    width: 0.1rem;
    height: 0.1rem;
    background-color: #ddd;
    border: 0.02rem #fff solid;
}
/*随机切图按钮激活颜色*/
.mkSlideMod.dfstrem .tabBtn_hover{
    width: 0.25rem;
    height: 0.1rem;
    background-color: #00a7ff;
    border: 0.02rem #99d6f7 solid;
}
/*设置画布*/
.mkSlideMod.dfstrem .slide_bg{
    width: 100%;
    height: auto;
    display: block;
}
/*-----------------
具体要滚动的内容【用户自定义】
高度auto模式下建议设置height为auto
反之，则建议为height为100%
------------------*/
.mkSlideMod.dfstrem .slideSub > a{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.mkSlideMod.dfstrem .slideSub > a > img{
    width: 100%;
   
    display: block;
}
.mkSlideMod.dfstrem .slideSub > img{
    width: 100%;
    height: 100%;
    display: block;
}


